cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 
Avisos
¡Bienvenido a la nueva Comunidad de Soporte de Cisco! Nos encantaría conocer su opinión

Mínima IOS que acepta WS-C3750X-12S-E

HOla buenos días.

 

estoy intentando instalar  a mi nuevo switch WS-C3750X-12S-E  12.2(58)SE2           C3750E-UNIVERSALK9-M     64 Mb Flash

 

la IOS 12.2(55)SE8           C3750-IPSERVICESK9-M      

 

para incluirlo en mi pila que tiene dicha IOS, he intentado actualizarlo manualmente, pero cuando arranca se reinicia y vuelve arrancar produciéndose un bucle.

¿s dicho switch compatible con la IOS que quiero instalar?

 

gracias

1 RESPUESTA
New Member

Hola Juan, Los switches 3750

Hola Juan,

 

Los switches 3750-X que son nueva generacion solo soportan versiones de IOS ''E''

La que estabas usando es solo para 3750 y 3560.

Ejemplo a usar: c3750e-ipbasek9-mz.122-55.SE8.bin

 

 

37
Visitas
0
ÚTIL
1
Respuestas